## fbreader-page-buttons 0.10.7-1

=== debian/changelog ===
fbreader-page-buttons (0.10.7-1) stable; urgency=low

  * Initial release.

 -- Marius Gedminas <marius@gedmin.as>  Mon, 12 Oct 2009 02:13:34 +0200
