=== debian/control ===
Source: fbreader-page-buttons
Section: user/tools
Priority: optional
Maintainer: Marius Gedminas <marius@gedmin.as>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.1

Package: fbreader-page-buttons
Priority: optional
Architecture: all
Depends: fbreader (= ${Source-Version})
Description: tweaks FBReader's toolbar configuration
 FBReader is an e-book reader for UNIX/Windows computers.
 .
 This package modifies FBReader's toolbar configuration
 and replaces 'find next/find previous' buttons with 'next
 page' and 'previous page'.
 .
 Use it as a workaround since the volume buttons do not
 work in Maemo 5, and tap-to-page is utterly unreliable,
 in my experience.
