=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp install-stamp

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp 

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	ln -s findNext.png \
	    $(CURDIR)/debian/fbreader-page-buttons/usr/share/FBReader/icons/smallScrollForward.png
	ln -s findNext.png \
	    $(CURDIR)/debian/fbreader-page-buttons/usr/share/FBReader/icons/largeScrollForward.png
	ln -s findPrevious.png \
	    $(CURDIR)/debian/fbreader-page-buttons/usr/share/FBReader/icons/smallScrollBackward.png
	ln -s findPrevious.png \
	    $(CURDIR)/debian/fbreader-page-buttons/usr/share/FBReader/icons/largeScrollBackward.png
	install -m 644 toolbar-with-page-buttons.xml \
	    $(CURDIR)/debian/fbreader-page-buttons/usr/share/FBReader/default/toolbar.xml
	touch install-stamp

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: clean build install binary-indep binary-arch binary
